jButton1.text=Choose...
Form.title=Create new input file
chooseFolderAction.Action.shortDescription=
chooseFolderAction.Action.text=
jButton2.text=OK
fileTextField.text=
okAction.Action.shortDescription=
okAction.Action.text=
cancelAction.Action.shortDescription=
cancelAction.Action.text=Cancel
jLabel1.text=File name
jLabel2.text=Folder
jLabel3.text=Rows
jLabel4.text=Columns
jLabel5.text=Mode
rowsFormattedTextField.text=
columnsFormattedTextField.text=
cancelAction.Action.accelerator=pressed C
jButton3.text=Cancel
